^C:\USERS\PIMA\DESKTOP\VISUALIZER\BUILD\CMAKEFILES\4.0.0-RC5\COMPILERIDC\CMAKECCOMPILERID.C
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
C:\PROGRAM FILES\MICROSOFT VISUAL STUDIO\2022\COMMUNITY\VC\TOOLS\MSVC\14.39.33519\BIN\HOSTX64\X64\1033\CLUI.DLL
C:\WINDOWS\SYSTEM32\TZRES.DLL
